Subject: RE: [ipcdn] Persistency description for docsDevCmNotifControl and docsDevCmts NotifControl

From: Nakanishi Greg-MGI8179 <[email-masked]>
Date: Tue, 11 Jan 2005 16:07:26 -0800

Hi Randy,

Yes, I think "SHOULD", rather then "should", would be appropriate.  The intent was to recommend that these objects not be persistent, but not prohibit it.

greg

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Randy Presuhn
Sent: Tuesday, January 11, 2005 1:26 PM
To: Ipcdn \(E-mail\)
Subject: Re: [ipcdn] Persistency description for docsDevCmNotifControl anddocsDevCmts NotifControl 

Hi -

> From: "Nakanishi Greg-MGI8179" <[email-masked]>
> To: "Ipcdn (E-mail)" <[email-masked]>
> Sent: Tuesday, January 11, 2005 9:23 AM
> Subject: [ipcdn] Persistency description for docsDevCmNotifControl 
> anddocsDevCmts NotifControl
>

> I received a comment that there should be a description of persistency 
> of the docsDevCmNotifControl and docsDevCmtsNotifControl objects in 
> the Event Notification MIB.
>
> I added the following sentence to the description of both objects:
>
> "If the device is rebooted,the value of this object should revert to 
> the default value."
>
> I'd like to solicit feedback on this, particularly if anyone disagrees 
> with the sentence.
...

1) is the "should" meant as a "SHOULD"?

2) is the intent really to weakly prohibit persistence?

(I don't have a position, I'm just trying to understand.)

Randy

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn